RL(4)

NAME
rl - Ethernet driver for RealTek 8129/8139 based ethernet boards

SYNOPSIS
rl* at pci? dev ? function ?

Configuration of PHYs are necessary. See mii(4).

DESCRIPTION
The rl device driver supports network adapters based on the RealTek 8129/8139 chips.

MEDIA SELECTION
Media selection is done using ifconfig(8) using the standard ifmedia(4) mechanism. Refer to those manual pages for more information.

SEE ALSO
ifconfig(8), ifmedia(4), netintro(4), pci(4), mii(4)